# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header:

EAPI=5

PYTHON_COMPAT=( python{2_7,3_2,3_3,3_4} pypy )
inherit distutils-r1

DESCRIPTION="Python package for providing Mozilla's CA Bundle."
HOMEPAGE="https://pypi.python.org/pypi/certifi  http://python-requests.org"
SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"

LICENSE="ISC"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND=""
RDEPEND=""
